---
layout: default
---
<article class="page hentry">
  {% if page.display_page_title == true %}
	<header class="entry-header">
		<h1 class="entry-title">{{ page.title }}</h1>	
  </header><!-- .entry-header -->
  {% endif %}
	<div class="entry-content">
    {{ content }}
	</div><!-- .entry-content -->
  {% if site.development-repo-url %}
	<footer class="entry-footer">
		<span class="edit-link">
      <a class="page-edit-link" href="{{ site.development-repo-url }}/_pages{{ page.permalink }}">Edit
        <span class="screen-reader-text">Edit {{ page.title }}</span>
      </a>
    </span>
  </footer><!-- .entry-footer -->
{% endif %}
</article>